
Katello - Feature #3321

Engine: UI: Sync Status: initial conversion

10/17/2013 10:52 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 1225402c - 10/21/2013 05:16 PM - Eric Helms

Engine: Fixes #3321: Fixes sync management page.

Revision 5dc84331 - 10/21/2013 06:06 PM - Eric Helms

Merge pull request #3233 from ehelms/engine-sync-management

Engine: Fixes #3321: Fixes sync management page.

Revision b8b32f45 - 10/29/2013 07:40 PM - Eric Helms

Engine: Fixes #3321: Fixes sync management page.

Revision 30661b98 - 11/01/2013 09:06 PM - Eric Helms

Engine: Fixes #3321: Fixes sync management page.

Revision bedb4ef0 - 11/22/2013 07:22 PM - Eric Helms

Engine: Fixes #3321: Fixes sync management page.

History

#1 - 10/17/2013 11:03 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/19/2013 03:08 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#3 - 10/19/2013 03:08 PM - Brad Buckingham

- Assignee deleted (Brad Buckingham)

#4 - 10/21/2013 01:46 PM - Eric Helms

- Assignee set to Eric Helms

- Status changed from New to Assigned

#5 - 10/21/2013 06:52 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:1225402c6a5b6ef189dbe5d9785cebde24676065.
#6 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
